Skip to main content
`Ctrl`+`K`

# numpy.matrix.any

method

matrix.any(axis=None, out=None)

  Test whether any array element along a given axis evaluates to True.

  Refer to `numpy.any` for full documentation.

  Parameters:
    axis int, optional

      Axis along which logical OR is performed

    out ndarray, optional

      Output to existing array instead of creating new one, must have same shape as expected output

  Returns:
    any bool, ndarray

      Returns a single bool if axis is `None`; otherwise, returns `ndarray`